
#ParishMassPane .ParishMassWrap .headline {
	text-align:center;
	font-size: 18px;
	font-weight:bold;
	width:98%;
	padding:10px 15px;
	margin-bottom:10px;
}

.MassItemWrap .Date {
	width: 170px!important;
}
.MassItemWrap .Time{
	width: 100px!important;
}
.MassItemWrap .GridControls {
	width: 50px!important;	
}
.MassItemWrap .Venue {
	width: 250px!important;
}

.MassItemWrap .Description {
	width: 250px!important;
}

.ParishLinkPane {
	border-bottom: 1px solid #e0e0e0; 
	margin-bottom: 10px; 
	padding-bottom:10px;
}
.LinkItemWrap { 
	margin-bottom: 10px
}

.EventDate {
	margin:10px 0;
}

.ParishFilePane.bunder{
	margin:0px; 
	padding-bottom: 10px; 
	border-bottom: 1px solid #e0e0e0;
}
.more {
	padding-bottom:10px;
}
.more a{
	font-size: 12px;
	float: right; 
}

.list {
	top: -999em;
	list-style : none;
	margin:0;
}

li.cellcol3 {	
	position: relative;
    width: 250px;
    height: 100px;
    padding: 0;
    vertical-align: top;
    float: left;
    display: inline;
    margin-right: 30px;
}

li.cellcol2 {		
	position: relative;
    width: 350px;
    height: 100px;
    padding: 0;
    vertical-align: top;
    float: left;
    display: inline;
    margin-right: 30px;
}

/*common styles*/
.DnnModule.DnnModule-XModPro {
	position:relative;
	clear: both;
}	